与 Microsoft Dynamics CRM 2015年的兼容性

简介

本文重点介绍最近和即将到来的兼容性测试的 Microsoft Dynamics CRM 2015年。它还着重通过 Microsoft Dynamics 技术支持处理最常见的兼容性问题。这篇文章并不表示 Microsoft Dynamics CRM 的所有产品的兼容性。本文补充了 Microsoft Dynamics CRM 的实施指南中的信息。

详细信息

状态为"待定"的产品正在考虑为未来的兼容性。这些产品的测试完成后,本文将更新以显示修改后的状态值。

Microsoft Dynamics CRM 2015

以下产品已经过测试,或目前正在与 Dynamics CRM 2015 的兼容性测试。最小的 CRM 版本CRM 内部版本号字段列出最低的 Microsoft Dynamics CRM 版本,已经过测试并列出的产品兼容。

产品

最小的 CRM 版本

CRM 的版本号

状态

.Net framework 4.5.2

RTM

7.0.0.3543

兼容

.Net framework 4.6

更新 0.2/更新 1.1

7.0.2.0053 / 7.1.1.3113

兼容

苹果 Safari (最新公开发布的版本) X 10.8 (山地 Lion)、 10.9 (Mavericks) 或苹果 iPad 在 Mac OS 上运行

RTM

7.0.0.3543

兼容

Active Directory 联合身份验证服务在 Windows Server 2008 (AD FS 2.0)

RTM

7.0.0.3543

兼容

在 Windows Server 2008 R2 中的 active Directory 联合身份验证服务

RTM

7.0.0.3543

兼容

Active Directory 联合身份验证服务中 Windows Server 2012

RTM

7.0.0.3543

兼容

Windows Server 2012 R2 中的 active Directory 联合身份验证服务

RTM

7.0.0.3543

兼容

Azure 的虚拟机(支持 Microsoft Azure 的虚拟机)

RTM

7.0.0.3543

兼容

Citrix XenApp 6.5 Citrix XenApp 7.0 7.6 Citrix XenApp 6.5 和 Citrix XenApp 7.0 7.6

RTM

7.0.0.3543

兼容

Outlook 客户端的 CRM 2011

-

-

不兼容

Outlook 客户端的 CRM 2013

RTM

7.0.0.3543

兼容

联机交换 (E3 仅 SKU)

RTM

7.0.0.3543

兼容

Exchange Server 2003

-

-

不兼容

Exchange Server 2007

-

-

不兼容

Exchange Server 2010年标准

RTM

7.0.0.3543

兼容

Exchange Server 2010年企业

RTM

7.0.0.3543

兼容

Exchange Server 2013年标准

RTM

7.0.0.3543

兼容

Exchange Server 2013年企业

RTM

7.0.0.3543

兼容

Google Chrome (最新公开发布的版本)

RTM

7.0.0.3543

兼容

IIS 7.0

-

-

不兼容

IIS 7.5

-

-

不兼容

IIS 8.0

RTM

7.0.0.3543

兼容

IIS 8.5

RTM

7.0.0.3543

兼容

Internet Explorer 7

-

-

不兼容

Internet Explorer 8

-

-

不兼容

Internet Explorer 9

-

-

不兼容

Internet Explorer 10 (不支持)

RTM

7.0.0.3543

兼容

Internet Explorer 11

RTM

7.0.0.3543

兼容

Internet Explorer 12

更新 0.2

7.0.2.0053

兼容

Microsoft 的边缘

更新 0.2 / 更新 1.1

7.0.2.0053 / 7.1.1.3113

兼容

Microsoft SharePoint 2007 年

-

-

不兼容

Microsoft SharePoint 2010 SP1 (所有版本)

RTM

7.0.0.3543

兼容

Microsoft SharePoint 基础 2013 年

RTM

7.0.0.3543

兼容

Microsoft SharePoint 2013 年

RTM

7.0.0.3543

兼容

Microsoft SQL Server 2005

-

-

不兼容

Microsoft SQL Server 2008 年 (所有版本)

-

-

不兼容

Microsoft SQL Server 2008 R2 (所有版本)

-

-

不兼容

Microsoft SQL Server 2012年企业 SP1 (x64)

RTM

7.0.0.3543

兼容

Microsoft SQL Server 2012年的业务智能 SP1 (x64)

RTM

7.0.0.3543

兼容

(X64) Microsoft SQL Server 2012年标准 SP1

RTM

7.0.0.3543

兼容

Microsoft SQL Server 2012年开发 SP1 (x64) (非生产仅供使用)

RTM

7.0.0.3543

兼容

(X64) Microsoft SQL Server 2012年企业 SP2

更新 0.2

7.0.2.0053

兼容

(X64) Microsoft SQL Server 2012年的业务智能 SP2

更新 0.2

7.0.2.0053

兼容

(X64) Microsoft SQL Server 2012年标准 SP2

更新 0.2

7.0.2.0053

兼容

Microsoft SQL Server 2012年开发 SP2 (x64) (非生产仅供使用)

更新 0.2

7.0.2.0053

兼容

Microsoft SQL Server 2012年企业 SP3 (x64)

更新 0.2

7.0.2.0053

兼容

Microsoft SQL Server 2012年的业务智能 SP3 (x64)

更新 0.2

7.0.2.0053

兼容

Microsoft SQL Server 2012年标准 SP3 (x64)

更新 0.2

7.0.2.0053

兼容

Microsoft SQL Server 2012年开发 SP3 (x64) (非生产仅供使用)

更新 0.2

7.0.2.0053

兼容

Microsoft SQL Express 2012 (x86 只) (CRM 为 Outlook 2015)

RTM

7.0.0.3543

兼容

Microsoft SQL Server 2014年企业 (x64)

RTM

7.0.0.3543

兼容

Microsoft SQL Server 2014年商情 (x64)

RTM

7.0.0.3543

兼容

(X64) Microsoft SQL Server 2014年标准

RTM

7.0.0.3543

兼容

Microsoft SQL Server 2014年开发 (x64) (非生产仅供使用)

RTM

7.0.0.3543

兼容

Microsoft SQL Server 2014年企业 SP1 (x64)

更新 0.2

7.0.2.0053

兼容

Microsoft SQL Server 2014年业务智能 SP1 (x64)

更新 0.2

7.0.2.0053

兼容

Microsoft SQL Server (x64) 2014年标准 SP1

更新 0.2

7.0.2.0053

兼容

Microsoft SQL Server 2014年开发 SP1 (x64) (非生产仅供使用)

更新 0.2

7.0.2.0053

兼容

(X64) Microsoft SQL Server 2014年企业 SP2

更新 0.2

7.0.2.0053

兼容

(X64) Microsoft SQL Server 2014年业务智能 SP2

更新 0.2

7.0.2.0053

兼容

Microsoft SQL Server (x64) 2014年标准 SP2

更新 0.2

7.0.2.0053

兼容

Microsoft SQL Server 2014年开发 SP2 (x64) (非生产仅供使用)

更新 0.2

7.0.2.0053

兼容

Mozilla Firefox (最新公开发布的版本) 在 Windows 8.1 或 Windows 8 或 Windows 7 上运行

RTM

7.0.0.3543

兼容

Office 2003

-

-

不兼容

Office 2007

-

-

不兼容

Office 2010 (仅缓存 Exchange 模式)

RTM

7.0.0.3543

兼容

2013 年办公室 (仅缓存 Exchange 模式)

RTM

7.0.0.3543

兼容

2016 年办公室 (仅缓存 Exchange 模式)

更新 0.2

7.0.2.0053

Office 365

RTM

7.0.0.3543

兼容

Windows 7 (对于客户端)

RTM

7.0.0.3543

兼容

(对于客户端) 的 Windows 8.0

RTM

7.0.0.3543

兼容

Windows 8.1 (对于客户端)

RTM

7.0.0.3543

兼容

Windows 10

更新 0.2 / 更新 1.1

7.0.2.0053 / 7.1.1.3113

兼容

Windows Server 2003

-

-

不兼容

Windows Server 2008 (所有版本)

-

-

不兼容

Windows Server 2008 R2 (所有版本)

-

-

不兼容

小型商业服务器时 Windows (所有版本)

-

-

不兼容

Windows Server 2012 奠定基础

-

-

不兼容

Windows Server 2012 精要

-

-

不兼容

Windows Server 2012 数据中心

RTM

7.0.0.3543

兼容

Windows Server 2012 标准

RTM

7.0.0.3543

兼容

Windows Server 2012 R2 数据中心

RTM

7.0.0.3543

兼容

Windows Server 2012 R2 标准

RTM

7.0.0.3543

兼容

Windows 小企业服务器

-

-

不兼容

Windows Vista (对于客户端)

-

-

不兼容



有关移动性与 Microsoft Dynamics CRM 2015年的列表,请参阅以下链接︰

Microsoft Dynamics CRM 的平板电脑的 CRM,CRM 的电话和平板浏览器支持


备注:

  • CRM 的 Outlook 客户端不支持 Outlook 在 Online 中中配置用于跟踪或同步 (非缓存 Exchange 模式)

有关系统要求的详细信息,请参阅 Microsoft Dynamics CRM 2015年实施指南的系统要求和必备组件部分。

需要更多帮助?

扩展你的技能
了解培训
抢先获得新功能
加入 Microsoft 内部人员

此信息是否有帮助?

谢谢您的反馈意见!

谢谢你的反馈! 可能需要转接到 Office 支持专员。

×